#noscript{background-color:#CC0000;padding:10px;font-size:20px;color:#FFFFFF;text-align:center;width:100%;position:absolute;top:0px;left:0px;}

html{height: 100%;}
body{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    color: #76777A;
    font-family: 'Nunito Sans', sans-serif;
    font-weight: 300;
}
header{-webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto;padding-top: 10px;}

#phone-link{text-align: right;font-size: 28px;font-weight: 700;}
#phone-link a{color: #76777A;text-decoration: none;}
#phone-link a:hover{color: #007078;}

main{-webkit-box-flex: 1;-ms-flex: 1 0 auto;flex: 1 0 auto;}

#homeintro{font-size: 26px;font-weight: 300;}
#homepage,#homepage2 {background: rgba(0,112,120,.4);padding: 30px 0}
#homepage2 {
    padding: 20px 0 0;

}
#homepage h2, #homepage p, #homepage2 h3,#homepage2 p{margin: 0;color: #FFF}
#homepage2 {
    margin-bottom: 10px;
}
#homepage2 h3 {
    border-bottom: none;
}

.tagline{position: absolute;top: 0;left: 0;width: 100%;height: 100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding: 5vh;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;background:-webkit-linear-gradient(left,rgba(0,0,0,.6) 0%,#rgba(0,0,0,0) 100%);background:linear-gradient(90deg,rgba(0,0,0,.6) 0%,rgba(0,0,0,0) 100%);color:#FFF;font-size: 24px;text-shadow: 1px 1px 1px rgba(0,0,0,.4);font-weight: 200;z-index: auto;300}
.tagline span{font-weight: bold}
#home-slice{display: flex;align-items: center;}
#home-slice h1, #home-slice h3{margin-top: 0;}

a{color: #76777A;}
a:hover{color: #007078;}

#searchForm{border: 1px solid #EEE;background: rgba(234,234,234,.1);line-height: 40px;height: 40px;margin-top: 10px;float: none;width: auto;}
#searchForm input{
    padding: 10px;
}
#searchForm button{
    padding-right: 10px;
}
#searchForm input, #searchForm button{
    border: none;
    height: 40px;
    background: none;
}
#searchForm button:hover{color: #007078;}
.btn{/*background: #ddd*/border-radius: 0;}
.btn-green, .btn-green:hover{background: #007078; border: 0}
#cta{text-align: center;line-height: 50px;font-size: 18px;color: #FFF;background: #007078;text-transform: uppercase;}
#cta:hover{text-decoration: none;}

#middle{margin:5vh 0}
.mid{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}

footer{
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    background: #F7F7F7;
    padding: 30px 0;
}

#capcha div{float: left;}

b, strong{-moz-osx-font-smoothing: grayscale;font-weight: 700;}

h1,h2,h3,h4,h5,h6 {-moz-osx-font-smoothing: grayscale;font-weight: 200;}
h1{font-size: 40px;}
h2{font-size: 34px;}
h3{font-size: 26px;width: auto;margin-bottom: 20px;display: inline-block;text-transform: uppercase;border-bottom: 4px double #EFEFEF;}
h4{font-weight: 700;}
.fp{text-align: center;margin-bottom: 15px;}
.fp-image{margin-bottom: 10px;}
.fp-category{font-size: 12px;font-weight: 600;text-transform: uppercase;}
.fp-name{font-size: 16px; font-weight: 200;}
#insta{text-align: center;margin-top: 30px;}
.insta-image{margin-bottom: 15px}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar{
    min-height: 1px;
    margin-bottom: 0;
    border: 0;
}
#menu{
    border-top: 2px solid #007078;
    border-bottom: 2px solid #979797;
}
#mainMenu{
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #EAEAEA;
}

#mainMenu li ul li a{
    color: #333333;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {}


#mainMenu a{
    padding:0px;
    color: #76777A;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration:none;
    display:block;
    line-height: 50px;
}

#mainMenu a:hover{
    color:#007078;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#007078;
}

#mainMenu li ul li{
    border-right:none;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}

/* ------------------- */
/*    SOCIAL LINKS     */
/* ------------------- */

#social-links{
    font-size: 18px;
}
#social-links a{}
.fa{
    -webkit-transition:color 0.4s;
    transition: color 0.4s;
}
.fa-facebook, .fa-twitter, .fa-instagram, .fa-linked-in, .fa-google-plus, .fa-pinterest, .fa-youtube{
    color: #FFF;
}
.fa-facebook:hover{
    color: #3b5998;
}
.fa-twitter:hover{
    color: #55acee;
}
.fa-instagram:hover{
    color: #bc2a8d;
}
.fa-linked-in:hover{
    color: #007bb5;
}
.fa-google-plus:hover{
    color: #dd4b39;
}
.fa-pinterest:hover{
    color: #cb2027;
}
.fa-youtube:hover{
    color: #bb0000;
}

/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 30px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

.online-store-eway-overlay{
    background: #000000;
    color:#d9ebe3;
    font-size: 20px;
    line-height: 20px;
    text-align: center;
    position: fixed;
    top:0px;
    left: 0px;
    z-index: 100000;
    width: 100%;
    height: 100%;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    display: none;
}

.online-store-eway-overlay img{
    margin: auto;
    margin-top: 25%;
}
.navbar-toggle{margin: 0;padding:0;float: none;width: 39vw}

#mc_embed_signup input{margin-right: 10px;height: 40px;padding: 10px;width: calc(50% - 90px);}
#mc-embedded-subscribe{height: 38px;width: 70px;line-height: 36px;padding: 0;border: 1px solid transparent;background: #007078;color: #FFF;transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;}
#mc-embedded-subscribe:hover{background: #FFF;color: #007078;border: 1px solid #007078;}
.heading{font-size: 40px}

@media(max-width:767px){
    body{font-size: 16px;}
    h1{font-size: 36px;}
    #logo{width: 200px;}
    .heading{font-size: 30px}
    #phone-link{font-size: 20px;margin-top: 0px;position: relative; z-index: 4000;}
    #cta{width: 50vw;display: inline-block !important;}
    .mid, #home-slice{display: block;}
    #home-slice .col-sm-6:last-child{margin-top: 30px;}
    #mainMenu ul{
        display:block;
    }

    #mainMenu li{
        width:100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }
    #mc_embed_signup input{
        width: 100%;
        margin-bottom: 5px;
    }
    #mc-embedded-subscribe{
        width: 100%;
    }
    .insta-image{max-height: 137px; overflow: hidden}
    #middle{margin:5vh 0}
    #searchForm{margin-bottom: 10px;width: 100%}
    #searchForm input{width: calc(100% - 40px)}
    .search-result-product-frame{min-height: 240px;}
    .tagline{position: relative;display: block;padding: 0;margin-top: 15px;background: none;color: #76777A;text-shadow: none}
}

@media (min-width: 768px){
    .insta-image{max-height: 157px; overflow: hidden;}
    #mainMenu a{font-size: 12px}
    #cta{width: auto;display: block;}
    .search-result-product-frame{min-height: 270px;}
}

@media (min-width: 992px){
    .insta-image{max-height: 212px; overflow: hidden;}
    #mainMenu a{font-size: 16px}
    .search-result-product-frame{min-height: 230px;}
}

@media (min-width: 1200px){
    .insta-image{max-height: 260px; overflow: hidden;}
    .search-result-product-frame{min-height: 280px;}
}




/*.formmail-row{*/
    /*padding:5px 0px;*/
    /*margin-bottom: 5px;*/

/*}*/

.formmail-row label{

}

.formmail-row textarea{
    width:70%;
}

/*.formmail-row-security-image, .formmail-row-security-code, */

.formmail-row-submit{
    padding-top:35px;
    padding-bottom: 5px;
}

.formmail .section-title{
    font-size:16px;
    color:#999999;
}

.formmail .caption{
    height:100%;
    padding:5px 0px;
}

.formmail input, .formmail textarea, .formmail select {
    border: solid 1px #E5E5E5;
}

.formmail input[type='text'], .formmail textarea, .formmail select{
    padding: 10px;
}

.formmail input:hover, .formmail textarea:hover,
.formmail input:focus, .formmail textarea:focus,
.formmail select:hover, .formmail select:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.formSecurityValidation{
    display: none;
}

.formmail-row-capcha{
    padding-top:0px;
    padding-bottom: 5px;
}

div#capcha{
    margin-top: 10px;
    padding-left: 30px;
}
div#capcha p{
    text-align: left;
}
